Version: 1.0.0

Description: Adds advanced fps counter.

Requirements and dependencies:

  1. Availability of working plugin DKTools version 11.0.0 or above (RPG Maker MV)
  2. Availability of working plugin DKTools version 1.2.3 or above (RPG Maker MZ)

Compatibility:

  • RPG Maker MV: 1.5+
  • RPG Maker MZ: 1.0+

Screenshot:

screenshot

“Help” languages: English, Russian

Terms of use

How to get a commercial license

Downloads:

Plugin:

DKTools_FPS_Meter.js (15.6 KB)
(Last update: 16 March 2022 10:27)